WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: pycairo  (Read 878 times)

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9539
pycairo
« on: June 16, 2010, 08:19:42 PM »
Thanks to JLS for:

Code: [Select]
Title: pycairo-dev.tcz
Description: Python bindings for cairo dev files
Version: 1.8.10
Author: The GNOME Project
Original-site: http://www.cairographics.org/pycairo
Copying-policy: GPLv2
Size: 4.0K
Extension_by: jls_legalize (unsenepopiu at tin dot it)
Comments: dev files

This extension is PPI compatible
Changelog: 2009/03/25 Initial packaging
  2009/08/26 Rebuilt against python 2.6.2 and updated to 2.18.0. (Jason W -
  I will field issues with this build.)
2009/12/12 updated to 2.20.0
Current: 2010/06/05 updated to 1.8.10


Code: [Select]
Title: pycairo.tcz
Description: Python bindings for cairo
Version: 1.8.10
Author: The GNOME Project
Original-site: http://www.cairographics.org/pycairo
Copying-policy: GPLv2
Size: 36.0K
Extension_by: jls_legalize (unsenepopiu at tin dot it)
Comments: This archive contains bindings for the GLib, GObject and GIO,
to be used in Python. It is a fairly complete set of bindings,
it's already rather useful, and is usable to write moderately
complex programs.  (see the examples directory for some examples
of the simpler programs you could write).

If you have any enhancements or bug reports, please file them in
bugzilla at:
http://bugzilla.gnome.org/enter_bug.cgi?product=pygobject

If you have a patch, file the bug first and then use the "create new
attachment" link on the bug's info page.  My preferred format for
patches is unified diff format (ie. diff -u).  Please don't send me
diffs which don't have any context, as these make it very difficult to
see what the patch does.

This extension is PPI compatible.

Changelog: 2009/03/25 Initial packaging
  2009/08/26 Rebuilt against python 2.6.2 and updated to 2.18.0. (Jason W -
  I will field issues with this build.)
  2009/12/12 updated to 2.20.0
Current: 2010/06/05 updated to 1.8.10